@font-face{font-family: 'Museo300 Regular';  src:url('Museo300-Regular.otf'); }
@font-face{font-family: 'Museo700 Regular';  src:url('Museo700-Regular.otf'); }
@font-face{font-family: 'Museo900 Regular';  src:url('Museo900-Regular.otf'); }
@font-face{font-family: 'Pacifico';  src:url('pacifico.ttf'); }
@font-face{font-family: 'themify'; src:url('themify.ttf');}

body{ font-family: 'Museo300 Regular'; font-size: 14px; text-align: center; }
*{ margin: 0; padding: 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
ul li{ list-style: none;}
img{ border:0; max-width: 100%;}
a,a:focus,a:hover{ text-decoration: none;}

section{ position: relative; background-color: #fff; z-index: 2;}

.navbar-default{ background: none; border:0; }
.navbar-toggle{ margin:18px 15px 18px 0; }
/*.navbar-default .navbar-toggle{ border-color: #fff; }
.navbar-default .navbar-toggle .icon-bar{ background: #fff; }*/
.navbar{ width: 100%; /*min-height: 71px;*/ margin-bottom: 0; border-radius: 0; position: fixed; z-index: 9999; top: 0;
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
 }
.navbar-brand{ min-width: 168px; height: 71px; padding:10px 15px; text-indent: -9999px; background-image: url(../images/logo2.png); background-repeat: no-repeat; background-position: center center;  }
.navbar-default .navbar-nav>li>a{ line-height: 41px; /*color: #414042;*/ color: #fff; padding:15px 30px; position: relative; }
.navbar-nav>li.menu-item-has-children>a:after{ content: "\e64b"; font-family: "themify"; margin-left: 3px;}
.navbar-default .navbar-nav>li>a:focus,.navbar-default .navbar-nav>li>a:hover{ background-color:transparent; color: #ec008c; }

.menu-item-has-children{}
.sub-menu{ display: none; }
.navbar-nav > li:hover > .sub-menu{ display: block; position: absolute; background: #fff; margin-left: 30px; 
    border: 1px solid #e7e7e7; min-width: 200px; width: 100%; padding: 15px; -webkit-transition: all .2s ease; transition: all .2s ease; }
.sub-menu > li{ text-align: left; }
.sub-menu > li > a{ line-height: 30px; color: #414042;}
.sub-menu > li > a:hover{ color: #ec008c}

.in{ background: #fff; }
.navbar-default .in .navbar-nav>li>a{ color: #414042; }
.in .navbar-nav > li:hover > .sub-menu{ position: static; border:0; margin:0;  }
.in .sub-menu > li{ text-align: center; }

.navbar-social{ margin:27px 0; }
.navbar-social a{ margin:0 10px; /*color: #414042;*/ color: #fff;}

.slider{ width: 100%; /*height: 848px;*/}
.slider-bg{
    transform: scale(1);   
    transition: -webkit-transform 6s ease 0s;
    transition: transform 6s ease 0s;
    transition: transform 6s ease 0s, -webkit-transform 6s ease 0s;
    -webkit-transition: -webkit-transform 6s ease 0s;
    -moz-transition: -moz-transform 6s ease 0s;
    -moz-transform-origin: center center;

    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat; }
.slider-container{ width: 100%; height: 100%; display: table; table-layout: fixed; background-color: rgba(33,40,45,0.6); position: relative; z-index: 9; top:0; }
.slider-text{ display: table-cell; vertical-align: middle; }
.slider-text h3{ font-family: 'Museo900 Regular'; font-weight: normal; font-size: 60px; color: #fff; text-transform: uppercase; }
/************************************************************ flexslider ************************************************************/
.flexslider{ width: 100%; position:relative; z-index: 1; height: 100vh; /*height: 848px;*/ verflow:hidden; /*background:url(../images/loading.gif) 50% no-repeat;*/}
.slides{/*position:relative;*/ height: 100%;}
.slides li{ /*height:848px;*/height: 100%; overflow: hidden;
 -webkit-transition: opacity .5s ease;
    -o-transition: opacity .5s ease;
    transition: opacity .5s ease; }
 /***/
.flex-active-slide .slider-bg{ transform: scale(1.2); }
/***/
.flex-control-nav{position:absolute;bottom:10px;z-index:9;width:100%;text-align:center;}
.flex-control-nav li{
    width: 25px;
    text-align: center;
    margin-bottom: 15px;
    display: inline-block;
}
.flex-control-nav a{
    width: 12px;
    height: 12px;
    text-indent: -9999px;
    display: block;
    margin: auto;
    z-index: 1000;
    border: 1px solid rgba(255,255,255,0.65);
    cursor: pointer;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.flex-control-nav >li >a.flex-active:before {
    content: "";
    position: absolute;
    left: 2px;
    top: 2px;
    right: 2px;
    bottom: 2px;
    background-color: #fff;
}
.flex-direction-nav{position:absolute;z-index:999;width:100%;top:45%;}
.flex-direction-nav li a{
    display: block;
    color: #fff;
    width: 40px;
    height: 40px;

    font-family: 'themify';
    font-style: normal;
    text-transform: none;
    line-height: 1;

    position:absolute;
}
.flex-direction-nav li a.flex-prev{ left:40px;}
.flex-direction-nav li a.flex-prev:before {
    content: "\e64a";
}
.flex-direction-nav li a.flex-next{right:40px;}
.flex-direction-nav li a.flex-next:before {
    content: "\e649";
}
/**************************************************************************************************************/
.middle{ padding: 100px 0; }
.middle-title{ width: 80%; display: inline-block; }
.middle-title h4{ font-family: 'Museo300 Regular'; font-weight: normal; font-size: 24px; color: #191b1d; text-transform: uppercase; }
.middle-title h3{ font-family: 'Museo900 Regular'; font-weight: normal; font-size: 55px; color: #191b1d; text-transform: uppercase; }
.red-dot:before { content: "."; color: #ec008c; font-family: 'Pacifico';}
.middle-title hr{ width: 45px; margin: 30px auto; border-top: 1px solid #ec008c;}
.middle-title p{ font-size: 16px; color: #939598; }

.home-left{ height: 803px; background: url(../images/home-left-img.png); background-size: cover; }
.items{ border-bottom: 1px solid #aeafb2; border-left: 1px solid #aeafb2; }
.item{ height: 401px; /*padding:0 30px;*/ border-top: 1px solid #aeafb2; border-right: 1px solid #aeafb2; }
.item img{ margin:30px 0; }
.item h4{ font-family: 'Museo700 Regular'; font-weight: normal; color: #414042; }
.item hr{ width: 40px; margin:20px auto; border-top: 1px solid #414042; }
.item p{ color: #939598; }

.wrapper{ width: 100%;  height: 633px;position: relative; }
.wrapper-img{ width: 100%; position: absolute; }
.wrapper-inner{ width: 100%; position: absolute; z-index: 2; text-align: left; padding-top: 100px; }
.home-right{ height: 633px; background: url(../images/home-right-img.png); background-size: cover;}    
.wrapper-title h5{ font-family: 'Pacifico'; color: #191b1d; }
.wrapper-title h3{ font-family: 'Museo900 Regular'; font-weight: normal; color: #191b1d;}
.wrapper-title hr{ width: 40px; margin:30px 0; border-top: 1px solid #ec008c; }
.wrapper-box h4{ font-family: 'Museo700 Regular'; font-weight: normal; text-transform: uppercase; color: #414042; }
.wrapper-box p{ color: #939598; }

.tags{ padding:100px 0; text-align: left; }
.tags-title h3{ font-family: 'Museo900 Regular'; font-weight: normal; font-size: 40px; color: #191b1d ; text-transform: uppercase; }
.tags-title hr{ width: 40px; margin:30px 0; border-top: 1px solid #ec008c; }
.tags-links{ font-family: 'Museo700 Regular'; font-size: 12px; text-transform: uppercase;}
.tags-links a{ line-height: 30px; padding:0 10px; float: left; margin:10px 20px 0 0; color: #939598; border:1px solid #fff; }
.tags-links a:hover,.tags-links a.current{ color: #ec008c; border: 1px solid #ec008c; }

.clients{ padding:100px 0; }
.client-imgs{ border-top:1px solid #c7c7c7; border-left: 1px solid #c7c7c7; margin-top: 70px; }
.client-img{ margin:0 -15px; padding:30px 0; border-bottom:1px solid #c7c7c7; border-right: 1px solid #c7c7c7; }
.client-img img{
            max-width: 130px;
            -webkit-filter: grayscale(100%);     
	-moz-filter: grayscale(100%);     
	-ms-filter: grayscale(100%);     
	-o-filter: grayscale(100%);          
	filter: grayscale(100%); 	     
	filter: gray; 
	opacity: .4;
}

.client-img:hover img{
            -webkit-filter: grayscale(0%);     
	-moz-filter: grayscale(0%);     
	-ms-filter: grayscale(0%);     
	-o-filter: grayscale(0%);          
	filter: grayscale(0%);	     
	filter: none; 
	opacity: 1;

    -webkit-animation:animClient 1.2s both;
    animation:animClient 1.2s both;
}
@-webkit-keyframes animClient{
    25%{-webkit-transform:scale(0.8);transform:scale(0.8);}
    50%{-webkit-transform:scale(1.3);transform:scale(1.3);}
    100%{-webkit-transform:scale(1);transform:scale(1);}
}
@keyframes animClient{
    25%{-webkit-transform:scale(0.8);transform:scale(0.8);}
    50%{-webkit-transform:scale(1.3);transform:scale(1.3);}
    100%{-webkit-transform:scale(1);transform:scale(1);}
}

.flash{ padding:80px 0 0 0; background: #231f20; /*height: 480px;*/ }
.flash-title{ width: 50%; display: inline-block; }
.flash-title h3{ font-family: 'Museo900 Regular'; font-weight: normal; font-size: 55px; color: #fff; text-transform: uppercase; }
.flash-title hr{ width: 45px; margin: 30px auto 60px auto; border-top: 1px solid #ec008c;}
.flash-title p{ font-size: 18px; color: #fff; }
/* widget-slider */
#loopedSlider { width: 100%; position:relative; font-size: 18px; color: #fff; }
.slide-container { position:relative; overflow:hidden; }
.slide-container div { opacity:0; z-index:0; position:absolute; top:0; left:0; }
.slide-container div div { opacity:1; z-index: auto; position:static; }
.slide{ width: 100%; height: 120px; }
#loopedSlider .nav-buttons { width: 140px; height: 30px; display: inline-block; position: relative; }
#loopedSlider li{ width: 20px; line-height: 30px; font-size: 30px;}
#loopedSlider li a{ color: #939598;} 
#loopedSlider li a:hover{ color: #fff;} 
#loopedSlider li#p { position:absolute; left:30px; }
#loopedSlider li#n { position:absolute; right:30px; }

footer{ padding:50px 0; background: #e6e7e8; position: relative; z-index: 10; }
.footer-top{ width: 100%; overflow: hidden; position: relative; margin-bottom: 50px; }
.footer-contact{ float: left; padding:0 0 0 150px; background: url(../images/footer-logo.png) no-repeat left 20px; text-align: left; color: #191b1d;}
.footer-contact h3{ font-family: 'Museo900 Regular'; font-weight: normal; font-size: 40px; color: #191b1d ; text-transform: uppercase;}
.footer-contact hr{ width: 40px; margin:30px 0; border-top: 1px solid #ec008c;}
.footer-contact p{ font-size: 24px; } 
.footer-contact a{ color: #191b1d;}
.footer-right{ float: right; }
.footer-link img{ max-width: 200px; float: right; }
.footer-order{ position: absolute; bottom: 0; right: 0; float: right; }
.footer-order a{ width: 330px; line-height: 57px; float: left; background: #ec008c; font-family: 'Museo900 Regular'; font-size: 24px; color: #fff;}
.footer-bottom{ width: 100%; overflow: hidden; padding-top:30px; border-top: 1px solid #d1d3d4; line-height: 36px; color: #939598; }
.copyright{ float: left; }
.copyright span{ padding-right: 50px; }
.copyright a{ color: #939598;}
.copyright a:after{ content: '•'; color: #ec008c; padding:0 15px;}
.copyright a:last-child:after{ content: ''; }
.footer-socials{ float: right; }

.go-top{ width: 60px;
    height: 60px;
    position: absolute;
    top: -60px;
    line-height: 60px;
    right: 50px;
    background-color: #e6e7e8;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    z-index: 100;    
}
.go-top a{ color: #939598; font-size: 24px; font-family: 'Museo900 Regular'; }
.go-top a:hover{ color: #ec008c;}

/*****************************************************************************/

.banner{ height: 452px; /*height: 100vh;*/ position:relative; z-index: 1; overflow: hidden; }
/*.banner-bg{ width: 100%; height: 100%; background-color: rgba(33,40,45,0.55);}*/
.banner-img{ background-image: url(../images/banner-service.jpg); 
    /*position: fixed;
    top: 0;
    left: 0;*/
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;}    
.banner-container{ width: 100%; height: 100%; position: relative; display: table; table-layout: fixed; background-color: rgba(33,40,45,0.55);}    
.banner-text{ display: table-cell; vertical-align: middle;}
.banner-text h1{ font-family: 'Museo900 Regular'; text-transform: uppercase; font-size: 48px; color: #fff; letter-spacing: 10px; }
.banner-text h4{ font-family: 'Museo700 Regular'; font-size: 20px; color: #fff;}

.banner-contact .banner-img{ background-image: url(../images/banner-contact.jpg); }
.contact-top{ margin:25px 0; }
.contact-top h4{ font-family: 'Museo700 Regular'; font-size: 14px; letter-spacing: 2px; margin-bottom: 20px; text-transform: uppercase;}
.contact-top h2{ font-family: 'Museo900 Regular'; letter-spacing: 1px; font-weight: 700; font-size: 58px;}
.contact-top hr{ width: 45px; margin: 30px auto; border-top: 1px solid #ec008c;}
.form-group{ margin-bottom: 25px;}
.contact-input,.contact-input2,.contact-area{
    width: 100%;
    border: 1px solid;
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    padding: 18px 24px;
    height: 55px;
    border-radius: 0;
    background-color: transparent;
    letter-spacing: 1px;
    box-shadow: none;
    border-color: #e7e7e7;
}
.contact-input2{ width:100px; margin-right:15px;}
.contact-area{
    min-height: 100px;
}
.contact-submit{    
    padding: 0 28px;
    height: 55px;
    line-height: 53px;
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 1px;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    font-weight: 700;
    color: #fff;
    border: 1px solid;
    border-color: rgba(236,0,140,1);
    background-color: rgba(236,0,140,1);
}
.contact-input:focus,.contact-input2:focus,.contact-area:focus{outline:none;box-shadow:none;border-color:#ec008c;}
.contact-submit:hover,.contact-submit:active,.contact-submit:focus{ border-color: rgba(236,0,140,0.8); background-color: rgba(236,0,140,0.8); color:#fff;}


.service-item{ padding:0; position: relative; overflow: hidden; }
.service-img img{
    width: 100%;
    -webkit-transition: all 1s ease;
    transition: all 1s ease;
 }
.service-title{ -webkit-transition:all .3s ease; transition:all .3s ease; /*opacity:0;*/ display: none;
 width: 100%; height: 100%; position: absolute; z-index: 2; top: 0; background: rgba(0,0,0,0.5); }
.service-title h3{ width: 100%; height: 100%; margin:0; display: table; font-family: 'Museo900 Regular'; color: #fffefe; font-size: 28px;}
.service-title h3 span{ display: table-cell; vertical-align: middle;}
.service-item:hover .service-title{ -webkit-transform:scale(1); transform:scale(1); /*opacity:1;*/ display: block; }
.service-item:hover img{ -webkit-transform:scale(1.2);transform:scale(1.2); }

.banner-business .banner-img{ background-image: url(../images/banner-bussinesscards.jpg);  }
.banner-plastic .banner-img{ background-image: url(../images/banner-plastic.jpg);  }
/*.banner-stickers .banner-img{ background-image: url(../images/banner-stickers.jpg);  }*/
.banner-stationaries .banner-img{ background-image: url(../images/banner-stationaries.jpg);  }
.banner-marketing .banner-img{ background-image: url(../images/banner-marketing.jpg);  }
.banner-signs .banner-img{ background-image: url(../images/banner-signs.jpg);  }

.bcard-item{ padding:0; }
.bcard-text{ /*width: 390px;*/ width: 70%; text-align: left; padding-top: 30px; padding-left: 100px; }
.bcard-text h3{ font-family: 'Museo900 Regular'; color: #231f20; font-size: 32px; text-transform: uppercase; }
.bcard-text hr{ width: 40px; border-top: 1px solid #ec008c; }
.bcard-text p{ color: #939598; }
.bcard-price{ color: #ec008c; font-size: 18px; }
.bcard-item:nth-child(2n+1) .bcard-text{ float: right; padding-right: 100px; padding-left: 0;}
.bcard-line{ border-top: 1px solid #cacaca; padding-bottom: 100px; }
.category-top{ padding:100px 0; text-align: left; }
.category-top h3{ font-family: 'Museo700 Regular'; font-size: 16px; color: #414042; text-transform: uppercase; margin-bottom: 10px; }
.category-top p{ color: #939598; }
.category-top a{ padding:0 20px; float: left; margin-right: 10px; margin-bottom: 10px; font-size: 16px; line-height: 30px; border:1px solid #939598; color: #939598; }
.category-top a:hover{ background: #ec008c; border:1px solid #ec008c; color: #fff;} 

@media (max-width: 768px){
    /*.navbar{ background: #fff; }*/
    .navbar-social{ display: inline; top: 0; right: 65px; position: absolute; z-index: 3; }
    .wrapper{ height: 1350px; }
    .wrapper-img{ margin-top: 700px;}
             .flash{ padding-top: 20px; }
    .flash-title{ width: 90%; }
    .footer-right{ float: none; }
    .footer-link img{ float: none; max-width: 60%; padding:30px 20%; }
    .footer-order{ position: static; float: none; display: inline-block; }
    .footer-socials{ width: 100%; }
    .slider-text h3{ font-size: 20px; }
}

